.content-calculator {
    .titles {
        .title-1 {
            font-weight: 700;
            font-size: 34px;
            color: #000000;
            margin: 0;
        }

        .subtitle {
            font-weight: 400;
            font-size: 26px;
            color: #d2d2d2;
        }
    }

    .inputs-calculator {
        display: flex;
        align-items: center;
        justify-content: center;
        .inputs-calc {
            display: flex;
            flex-direction: column;

            width: 340px;
            height: 50px;
            border-radius: 20px;
            border: 1px solid #929292;
            margin: 30px 0;
            outline: none;
            text-align: center;

            option {
                text-align: center;
            }

            &.select {
                padding: 4% 0 0 35%;
            }
        }

        .btn-reset {
            position: relative;
            cursor: pointer;
            svg {
                position: absolute;
                top: -20px;
                right: -50px;
                color: #0089ff;
            }
        }
    }
}
